package org.wfc.common.core.exception;

import org.wfc.common.core.exception.user.UserException;

/**
 * 验证码错误异常类
 * 
 * @author wfc
 */
public class VerificationCodeException extends UserException
{
    private static final long serialVersionUID = 1L;

    public VerificationCodeException() {
        super("email.code.error");
    }

    public VerificationCodeException(String msg)
    {
        super(msg);
    }
}
